On Tue, 24 Jun 2003 02:02:14 +0900, Yukihiro Matsumoto wrote:

> Hi,
> 
> In message "Re: unit testing"
>     on 03/06/24, "Robert Klemme" <bob.news / gmx.net> writes:
> 
> |> No.  test/unit is included in 1.8.0; rubyunit is not.
> |
> |Personally I'd prefer to have only one of such an important core package
> |(and of course, that should ship with every release).  Is it possible /
> |reasonable to merge test/unit and RubyUnit into a single package?
> 
> test/unit contains rubyunit compatible layer.  So naturally, it's
> already merged.


if I understand you correct, that

*  rubyunit is deprecated
*  test::unit is recommended ???


--
Simon Strandgaard